## golang-github-notaryproject-notation-core-go 1.1.0

=== debian/changelog ===
golang-github-notaryproject-notation-core-go (1.1.0-6) unstable; urgency=medium

  * Increase timeout for golang tests further (30min)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Dec 2024 15:59:49 -0500

golang-github-notaryproject-notation-core-go (1.1.0-5) unstable; urgency=medium

  * Increase timeout for golang tests

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Dec 2024 07:34:37 -0500

golang-github-notaryproject-notation-core-go (1.1.0-4) unstable; urgency=medium

  * Improve patch to skip tests that call home, Closes: #1090802

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 Dec 2024 11:35:21 -0500

golang-github-notaryproject-notation-core-go (1.1.0-3) unstable; urgency=medium

  * Skip tests that fail to connect to the internet

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Dec 2024 08:41:22 -0500

golang-github-notaryproject-notation-core-go (1.1.0-2) unstable; urgency=medium

  * No change upload to help testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Dec 2024 06:26:47 -0500

golang-github-notaryproject-notation-core-go (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088084)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Nov 2024 17:40:35 -0500
