=== debian/control ===
Source: golang-github-notaryproject-notation-core-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-fxamacker-cbor-dev,
               golang-github-golang-jwt-jwt-dev,
               golang-github-notaryproject-tspclient-go-dev,
               golang-github-veraison-go-cose-dev,
               golang-golang-x-crypto-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-core-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-notation-core-go.git
Homepage: https://github.com/notaryproject/notation-core-go
XS-Go-Import-Path: github.com/notaryproject/notation-core-go

Package: golang-github-notaryproject-notation-core-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-fxamacker-cbor-dev,
         golang-github-golang-jwt-jwt-dev,
         golang-github-notaryproject-tspclient-go-dev,
         golang-github-veraison-go-cose-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Support for Notary Project signature envelope, and formats (library)
 notation-core-go provides core crypto functionality for notation-go and
 implements signature generation, parsing and revocation related
 functionalities based on the Notary Project specifications
 (https://github.com/notaryproject/specifications). It also provides
 validation functionality for certificate and certificate chain.
