## golang-github-notaryproject-notation-core-go 1.3.0

=== debian/changelog ===
golang-github-notaryproject-notation-core-go (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 1.3.0
  * Drop upstreamed tsa-cert-chain fix.
  * Drop unneeded auto-gitignore patch.
  * Bump debian/* copyright years.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Refresh patch.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 14:05:20 +0100

golang-github-notaryproject-notation-core-go (1.1.0-7) experimental; urgency=medium

  * fix: add tsa cert chain revocation check after timestamping (#246)
    Needed for CVE-2024-56138

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 31 May 2025 12:52:39 -0400
