=== debian/watch ===
Version: 5
Template: Github
Owner: notaryproject
Project: notation-core-go
